BODY
{
	font-size: 9pt;
	color: #767676;
	direction: rtl;
	font-family: Arial;
}
.clsGridFirstRow
{
	background-color: White;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	color : Black; 
}
.clsGridSecondRow
{
	background-color: #E6EFF3;
	color : Black;
}

.clsGridSelectedRow
{
	background-color: gainsboro;
	color : Black;
}

.clsGridSecondRow2
{
	background-color: #DEDEE7;
	color : Black;
}

.clsGridSecondRow2 A
{
	color: #397694;
}

.clsGridSecondRow A
{
	color: #397694;
}

.clsGridFirstRow A
{
	color: #397694;
}

.clsGridSelectedRow A
{
	color: #397694;
}

table
{
	table-layout: fixed;
	font-size: 9pt;
	color: #767676;
	direction: rtl;
	font-family: Arial;
}


textarea 
{
	width : 95%;
	height : 99%;
	font-family : Arial; 
	font-size : 10pt;
}
input
{
	width: 95%;
	background-color: #ffffff;
}
.clsTextBoxOrig
{
	background-color: #ffffff;
}

.clsTextBox
{
	background-color: #ffffff;
	border-bottom: #b6b6b6 1px solid;
	border-left: #b6b6b6 1px solid;
	border-top: #b6b6b6 1px solid;
	border-right: #b6b6b6 1px solid;
}
.clsHidden 
{
	display : none; 
}
.clsCheckBox 
{
	background-color : Transparent;
}
.clsCheckBox INPUT
{
	border-right: darkslateblue 1px;
	border-top: darkslateblue 1px;
	border-left: darkslateblue 1px;
	width: auto;
	border-bottom: darkslateblue 1px;
	background-color : Transparent;
}
.clsOptionButton 
{
	table-layout : auto; 
	background-color:Transparent;
}
.clsOptionButton INPUT
{
	width: auto;
	background-color:Transparent;
}
select
{
	width: 95%;
	background-color: #ffffff;
	font-family : Arial; 
}
.clsButton
{
	background-color : #C0C0C0;
	color : darkblue;
	border : outset 1px;
	height : 26px;
	width : 60px;
	font-weight:bold;
	cursor : pointer;
	font-family: Arial;
}

.clsPanelButton
{
	background-color : #C0C0C0;
	color : darkblue;
	border : outset 1px;
	height : 20px;
	width : 60px;
	font-weight:bold;
	cursor : pointer;
	font-family: Arial;
	display: inline-block;
}

.defaultButton
{
	background-repeat: no-repeat;
	color: darkblue;
	border : outset 1px;
	height: 20px;
	width: 60px;
	font-weight: bold;
	cursor: pointer;
	background-color: Orange;
	font-family: Arial;
}

.loginButton
{
	background-image : url(img/ButtonBG.png);
	background-repeat : repeat-x;
	color: White;
	height: 20px;
	width: 60px;
	cursor: pointer;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
}

.previewButton
{
	background-repeat: no-repeat;
	color: darkblue;
	border: none;
	height: 26px;
	width: 120px;
	font-weight: bold;
	cursor: pointer;
	background-color: Orange;
	font-family : Arial;
}
.previewButton2
{
	background-repeat: no-repeat;
	color: darkblue;
	border: none;
	height: 26px;
	width: 65px;
	font-weight: bold;
	cursor: pointer;
	background-color: Orange;
	font-family: Arial;
	
}

.clsButtonGlow
{
	background-image: url(img/homepafebut.jpg);
	background-repeat: no-repeat;
	color: white;
	border: none;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	cursor: pointer;
	background-position: center center;
	height: 29px;
}

.clsButtonRegisterNow
{
	background-image: url(img/registernow_but.gif);
	background-repeat: no-repeat;
	color: white;
	border: none;
	font-weight: bold;
	font-size: 13;
	font-family: Verdana;
	cursor: pointer;
	background-position: center center;
	height: 29px;
}

.clsButtonPricingGlow
{
	background-image : url(img/small_but.gif);
	background-repeat : no-repeat;
	color : white;
	border : none;
	height : 29px;
	width : 145px;
	font-weight:bold;
	font-size : 14  ;
	font-family :Verdana;
	cursor : pointer;
	
}

.clsButtonPricingAAA
{
	color: white;
	height: 29px;
	width: 145px;
	font-size: 16px;
	font-family: Arial, Verdana;
	cursor: pointer;
	background-color : rgb(179,219,141);
	border-bottom: silver thin solid;
	border-left: silver thin solid;
	border-top: silver thin solid;
	border-right: silver thin solid;
	text-align: center;
	vertical-align: middle;
}



.clsLookupButton
{
	font-weight: bolder;
	color: white;
	background-color: #0099cc;
}
.clsTableHeaderCell
{
	border-right: #a349a4 0.1pt solid;
	font-weight: 900;
	color: white;
	text-align: center;
	background-color: #a349a4;
}

.clsTableColCell
{
	border-left: #9db9e7 1px solid;
	
}

.clsTableHeader
{
	border-right: #a349a4 0.1pt solid;
	border-top: #a349a4 0.1pt solid;
	font-weight: 900;
	border-left: #a349a4 0.1pt solid;
	border-bottom: #a349a4 0.1pt solid;
	color: #a349a4;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: transparent;
	
	background-repeat: repeat-x;
}

.clsTableHeader3D
{
	border-right: #ACA899 0.1pt solid;
	border-top: White 0.1pt solid;
	font-weight: 900;
	border-left: White 0.1pt solid;
	color: #395685;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #E9F0F5;
}

.clsTableHeader1
{
	border-right: #9DB9E7 0.1pt solid;
	border-top: #9DB9E7 0.1pt solid;
	font-weight: 900;
	border-left: #9DB9E7 0.1pt solid;
	color: #395685;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #E9F0F5;
}

.clsCalendarCell 
{
	border-style: solid;
	border-width: 1px;
	border-color: darkgreen;
	vertical-align: middle;
	cursor : pointer; 
}


.clsMenuSpaceLine
{
	
	background-color: White;
	
	
}

.clsMenuTabDelimiter
{
	/*background-color : #395685;*/
	background-color : White;
}


.clsMenu
{
	text-align: center;
	background-color: #a349a4;
	font-size: 11pt;
	color: highlight;
	font-weight : bold;  
	
}
.clsMenu A
{
	font-size: 10pt;
	font-weight: normal;
	color: White;
	direction: rtl;
	text-decoration : none;
	font-weight : bold; 
}


.clsMenuItem A:visited
{
    FONT-SIZE: 10pt;
    COLOR: whitesmoke;
    DIRECTION: rtl
}
.clsMenuItem A
{
	
    FONT-WEIGHT: bold;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none;
    DIRECTION: rtl
}
.clsMenuItem A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ffef33;
    DIRECTION: rtl
}



.clsMenuLohedIn
{
	text-align: center;
	background-color: #395685;
	font-size: 11pt;
	color: highlight;
	font-weight : bold;  
	
}
.clsMenuLohedIn A
{
	font-size: 10pt;
	font-weight: normal;
	color: White;
	direction: rtl;
	text-decoration : none;
	font-weight : bold; 
}


.clsMenuLohedIn A:visited
{
    FONT-SIZE: 10pt;
    COLOR: whitesmoke;
    DIRECTION: rtl
}
.clsMenuLohedIn A
{
	
    FONT-WEIGHT: bold;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none;
    DIRECTION: rtl
}
.clsMenuLohedIn A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ffef33;
    DIRECTION: rtl
}






.clsListBox
{
	height: 100%;
	background-color: #ffffff;
}
.clsFormHeader
{
	font-weight: bolder;
	font-size: 14pt;
	color: white;
	background-color: #3333cc;
}
.clsToolbar 
{
	border-style : solid; 
    border-color : Black;
	border-width : 1px;  
	text-align : center;
}

.clsToolBarHolder
{
	text-align: center;
	border-bottom: #d1d6e0 1px solid;
	border-left: #d1d6e0 1px solid;
	border-top: #d1d6e0 1px solid;
	border-right: #d1d6e0 1px solid;
}


IFRAME 
{
	border-style : none;
}
.clsToolbarPanel 
{
	background-color : White;
}
.clsGraphBack
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	background-color: lightgrey;
}
.clsGraphScale 
{
	background-color: white;
	text-align: left;
	direction: ltr;  
	vertical-align : bottom; 
	border-bottom: black 1px solid;
}
.clsGraphData 
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
.clsGraphCaption 
{
	text-align :center;
	font-size : 8pt; 
}
.clsSearchFrame 
{
	background-color : lightgrey;
	border : solid 1px darkblue;
	font-weight : bold;  
}
.clsSearchFrame TABLE
{
	background-color : lightgrey;
	font-weight : bold;  
}
.clsProgramLink 
{
	color: mediumblue;
	font-size: 10pt;
}
.clsDelimiter 
{
	background-color : mediumblue;
}
.clsSubHeader
{
	border-right: thin outset;
	border-top: thin outset;
	font-weight: bold;
	font-size: 11pt;
	border-left: thin outset;
	border-bottom: thin outset;
	background-color: skyblue;
}
.clsFormLabel 
{
	font-weight : bold; 	
}
.clsBorderedFrame 
{
	border: 2px darkblue solid;
	background-color: Gainsboro;
}
.clsBorderedFrame .clsOptionButton INPUT
{
	background-color: Gainsboro;
}

.clsBorderedFrameHeader
{
	font-weight: bold;
	font-size: 12pt;
	padding-bottom: 5px;
}
.clsFrameBG 
{
	background-color: Gainsboro;
}
.clsCustomGridHeader
{
	color: darkblue;
	font-weight : bold; 
	FONT-SIZE: 12px;
	background-color : Silver;
}
.clsCustomGridHeader A 
{
	color: darkblue;
	font-weight : bold;
	FONT-SIZE: 12px;
}
.clsCustomGridHeader A:visited
{
	color: darkblue;
	font-weight : bold;
	FONT-SIZE: 12px;
}
.clsCustomGridHeader SELECT
{
	color: #CB0202;
	font-weight : bold;
	FONT-SIZE: 12px;
}
.line_gray
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: center 50%;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 5px
}
.clsCustomGridDelimiter 
{
	background-color: Silver; 
}
.clsCustomGridHeaderRow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #cb0202;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    background-color: #EEEEEE;
    height : 50px;
}
.clsCustomGridDataRow TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}


.clsPricingH2
{
	color: #5f6060;
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	text-align :center ;
	
}
	
.clsPricingP {
	font-size:14px;
	font-family :Arial ;
	line-height:1.6em;
	margin-bottom:8px;
	width : 500px;
	color : #575757;
}


.clsPricingheaderRow
{
	font-size :14px;
	
	font-style :	normal;
	color :	white;
	

	line-height :	40px;
}



.clsPricingheaderRow TD
{
	font-family: Arial;
	
	
	 font-size :12pt;
	padding-right: 10px;
}

.clsPricingheaderRow TH
{
	
	width : 180px;
	font-family: Arial;
	color : #575757;
	 text-align :right ;
	 font-size :12pt;
	  font-weight :normal ;
	  padding-right: 10px;
	 background-color : rgb(247,247,247);
	
}



.pricing_data
{
	background-color: rgb(179,219,141);
	font-size: 12px;
	width: 839px;
	border-bottom: silver 1px solid;
	border-left: silver 1px solid;
	border-top: silver 1px solid;
	border-right: silver 1px solid;
	
}


     
.price_detail
{
	font-size :14px;
	font-weight :	400;
	font-style :	normal;
	color :	white;
	vertical-align :middle ;

	line-height :	40px;
}
    
tr.price_detail td 
{
	background-color : rgb(179,219,171);
	font-family: Arial;
	font-size:22px;
	padding-right: 10px;
	
}

tr.price_detail th
{
	background-color: rgb(247,247,247);
	font-family: Arial;
	font-weight: normal;
	 color : #575757;
	text-align: right;
	font-size: 12pt;
	padding-right: 10px;
}



.last
{
	
font-size :10px;

font-style :	normal;
color :	white;

line-height :	40px;

}

tr.last th 
{
	
	 background-color : rgb(247,247,247);
	 text-align :right ;
	 font-size :12pt;
	 font-weight : normal ;
	 padding-right: 10px;
	 color : #575757;
}

tr.last td 
{
	 background-color : rgb(154,205,50);
	
	padding-right: 10px;
	 font-size :10pt;
}

.clsPricingHeader
{
font-size	:12px;

font-style	:normal;

}



.clsFeatureTitle
{
	font-size: 16pt;
	color: #5f6060;
	font-family: Arial;
	line-height: 1.4em;
	vertical-align: middle;
}

.clsFeatureTitle2
{
	font-size: 14pt;
	color: #5f6060;
	font-family: Arial;
	line-height: 1.4em;
	vertical-align: middle;
}

.clsFeatureParagraph
{
	font-size: 12pt;
	color: #575757;
	line-height: 1.3em;
	font-family: Arial;
	
}

.clsFeatureParagraph2
{
	font-size: 10pt;
	color: #575757;
	line-height: 1.3em;
	font-family: Arial;
	
}

.clsFeatureGraphicLeftThick
{
	font-size: 10pt;
	color: #575757; 
	 background-color : #a349a4;
	font-family: Arial;
	width : 200;
}

.clsFeatureGraphicLeftThin
{
	font-size: 10pt;
	color: #575757; 
	 background-color : #a349a4;
	font-family: Arial;
	width : 2;
}

.clsTemplateToolbar
{
	background-image: url(images/templateeditcaption.jpg);
	background-repeat: repeat-x;
}

.clsTemplateEditBox
{
	
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
}

.clsEditableSection
{
	border-bottom: gainsboro 1px dotted;
	border-left: gainsboro 1px dotted;
	border-top: gainsboro 1px dotted;
	border-right: gainsboro 1px dotted;
}


.clsTemplateToolbar TD
{
	border: 0px ;
}

.clsEditableContent P
{
	margin: 1px 1px 1px 1px;
}

.clsFrameHeader
{
	color: #395685;
	font-size: 18pt;
	font-weight: bold;
}

.clsFrameHeader1
{
	color: #5f6060;
	font-size: 18pt;
	
}

.clsSampleHeader1
{
	color: #395685;
	font-size: 14pt;
	
}

.clsMailWizardFrameHeader 
{
	color:Black;
	font-size:18pt;

}

.clsRegisterFrameHeader 
{
	color:Black;
	font-size:14pt;

}

.clsSampleHeader 
{
	color:Black;
	font-size:10pt;

}



.clsLoginPageInputLabel
{
	color: Black;
	font-size: 12pt;
	font-weight: bold;
	
}


.clsLoginPageInputLabel
{
	color: Black;
	font-size: 10pt;
	font-weight: bold;
	
}
.clsMailEnvelope
{
	border-bottom: #d1d6e0 1px solid;
	border-left: #d1d6e0 1px solid;
	border-top: #d1d6e0 1px solid;
	border-right: #d1d6e0 1px solid;
}
.clsMailEnvelopeInputLabel
{
	color: Black;
	font-size: 10pt;
	
	
}

.clsMailEnvelopeInput
{
	color: Black;
	font-size: 10pt;
	border-bottom: lime 5px double;
	border-left: lime 5px double;
	border-top: lime 5px double;
	border-right: lime 5px double;
}

.clsContactWizardRadio
{
	color: Black;
	font-size: 10pt;
	
	
}

.clsTemplateLabel
{
	font-size: 12pt;
	font-weight: bold;
	
}


.clsMailWizardComment
{
	color: #767676 ;
	font-size: 9pt;
	
	
}


.clsGeneralLink 
{
	color : #397694;
	font-size : 12pt;
	font-weight : bold;
}

.clsGeneralLink2 
{
	color : #397694;
	
}




.clsLoginPageFirstLine
{
	color: Black;
	font-size: 11pt;
	font-weight: bold;
}

.clsLoginPageSecondLine
{
	color: Black;
	font-size: 11pt;
	
}

.clsLoginPageInputLabel
{
	color: Black;
	font-size: 12pt;
	font-weight: bold;
	
}
.clsLoginPageThirdLine
{
	
	font-size: 10pt;
	
}

.clsLoginTable
{
	color: Black;
	font-size: 12pt;
	background-color: inactiveborder;
}

.clsRegisterTable
{
	background-color: inactiveborder;
}

.clsRegisterTable2
{
	background-color: inactiveborder;
	border-bottom: #a349a4 2px solid;
	border-left: #a349a4 2px solid;
	border-top: #a349a4 2px solid;
	border-right: #a349a4 2px solid;
}

.clsErrorMessage 
{
	color : Red;
	font-weight : bold;
	font-size : 12pt;
}
.clsToolbarLink 
{
	color : #397694;
	font-size : 11pt;
	font-weight : bold;
}
.clsLinkButton 
{
	border:none;
	width: auto;
	text-decoration: underline;
	color:#397694;
	cursor: pointer;
	font-family : Arial;
	font-size : 11pt; 
	font-weight : bold;
	height : 20px;
	background-color : Transparent;
}

.clsLinkButton2
{
	border:none;
	width: auto;
	text-decoration:underline;
	color:#397694;
	cursor:pointer;  
	font-size : 10pt; 
	font-weight : bold;
	height : 18px;
	background-color : Transparent;
}

.clsRequiredFieldMark 
{
	color: Crimson;
}
.clsPageLinks {
	font-weight: bold;
	color : #397694;
}
.clsTemplateCategory
{
	color: blue;
	
}

.clsTemplateCategorySelectedCell
{
	background-color: silver;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom-style: solid;
	border-bottom-color: silver;
	border-right-style: solid;
	border-top-color: silver;
	border-top-style: solid;
	border-right-color: silver;
	border-left-style: solid;
	border-left-color: silver;
	color: white;
}

.clsEditMail
{
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
}

.clsCampaignHolder
{
	
}

.clsSelectedCategory
{
	font-weight: bold;
	color: white;
	
}
.clsMasterBody 
{
	/*background-image:url(img/MainBG.jpg);*/
	background-repeat:repeat-x;
	background-position-y: top;
	background-color: White; 
}
.clsToolBarImage 
{
	cursor: pointer;
	text-align: center;
	width: 28px;
	background-repeat:no-repeat;
	background-position: center center;
}
.clsToolBarImage IMG 
{
	vertical-align: middle;
}
.clsCreatCampaignPanel
{
	background-color: #E6EFF3;
	height: 29px;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
}
.clsCreatCampaignPanel TD
{
	border-bottom: #afd2ff 1px solid;
	border-left: #afd2ff 1px solid;
	border-top: #afd2ff 1px solid;
	border-right: #afd2ff 1px solid;
	padding-bottom: 2px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
}
.clsCreatCampaignPanel TD TABLE TD
{
	padding:0;
	border:none;
}
.clsCreatCampaignDescription
{
	color: #767676 ;
	font-size: 9pt;
}
.clsCreatCampaignDescription TD 
{
	padding : 7px;
}
A.clsSelectedMenuItem
{
	/*font-weight: bold;*/
	font-size: 10pt; 
	 color : White  ;
}
.clsTemplateField
{
	border-right: silver thin dashed;
	border-top: silver thin dashed;
	border-left: silver thin dashed;
	border-bottom: silver thin dashed;
}

/*
.clsSmallMasterSideTopLeft
{
	
	background-image : url(img/smallLogo/SideTopLeft.jpg);
	background-repeat :no-repeat; 
}
.clsSmallMasterSideTopRight
{
	
	background-image : url(img/smallLogo/SideTopRight.jpg);
	background-repeat :no-repeat; 
}*/
.clsSmallMasterHeaderLeft
{
	
	background-image : url(img/smallLogo/HeaderLeft.jpg);
	background-repeat :no-repeat;
}
.clsSmallMasterHeaderRight
{
	background-image : url(img/smallLogo/HeaderRight.jpg);
	background-repeat :no-repeat;
}

/*
.clsMasterSideTopLeft
{
	
	background-image : url(img/SideTopLeft.jpg);
	background-repeat :no-repeat; 
}

.clsMasterSideTopRight
{
	
	background-image : url(img/SideTopRight.jpg);
	background-repeat :no-repeat; 
}*/
.clsMasterHeaderLeft
{
	
	background-image : url(img/HeaderLeft.jpg);
	background-repeat :no-repeat;
}
.clsMasterHeaderRight
{
	background-image : url(img/HeaderRight.jpg);
	background-repeat :no-repeat;
}
.clsMasterHeader 
{
	background-image : url(img/MainHeaderBG.jpg);
	background-repeat :repeat-x;
}
.clsMasterHeader6 
{
	
}
/*.clsMasterSideMiddleLeft
{
	background-image : url(img/SideMiddleLeft.jpg);
	background-repeat :repeat-y; 
	background-color : #D5DADE;
}
.clsMasterSideMiddleRight
{
	background-image : url(img/SideMiddleRight.jpg);
	background-repeat :repeat-y; 
	background-color : #D5DADE;
}*/
.clsMasterContentWhite 
{
	background-color : #FFFFFF;
}
.clsMasterContentold 
{
	background-color : #EFF0F2;
}

.clsMasterContent
{
	/*background-color: #f2f2f5;*/
	background-color: White;
	
}
/*
.clsMasterBottom 
{
	background-image : url(img/MainBottom.jpg);
	background-repeat :repeat-x; 
}
.clsMasterBottomLeft 
{
	background-image : url(img/MainBottomLeft.jpg);
	background-repeat :no-repeat; 
}
.clsMasterBottomRight
{
	 background-image : url(img/MainBottomRight.jpg);
	background-repeat : no-repeat;
}*/
.clsWizardMessage
{
	color : black;
	font-weight : bold;
	border-width : thin;
}


.clsTemplateImage 
{
	
	font-style : italic;
}

.clsTemplatePreviewTable
{
	border-bottom: silver 3px solid;
	border-left: silver 3px solid;
	border-top: silver 3px solid;
	border-right: silver 3px solid;
}

.clsTemplateLink 
{

	
}

.clsRemovedContact 
{
	font-style : italic; 
}
.clsChartLegend 
{
	border: solid 2px silver;
	height : 25px;
}
.clsPricingTable
{
	font-size: 9pt;
	color: #767676;
	direction: rtl;
	font-family: Arial;
	border-bottom: #9db9e7 1px solid;
	border-left: #9db9e7 1px solid;
	border-top: #9db9e7 1px solid;
	border-right: #9db9e7 1px solid;
	text-align: center;
}

.clsCampaignReportTitle
{
	font-size: 12pt;
	font-weight: bold;
	color: black;
}

.clsHomePageArticleFirstLine
{
	font-size: 10pt;
	font-weight: bold;
	color: #5f6060;
	font-family: Arial;
	margin: 0;
	font-style: normal;
	text-decoration: normal;
	display: inline;
}

.clsHomePageArticleSecondLine
{
	font-size: 8pt;
	color: #575757;
	font-family: Arial, Verdana;
	
}

.clsHomePageArticleTd
{
	font-size: 8pt;
	color: #575757;
	font-family: Arial, Verdana;
	
	
	padding-left: 15px;
	
}

.clsHomePageLeftArticleSecondLine
{
	font-size: 12pt;
	color: #888582;
	font-family: Arial;
	padding-left: 20px;
	padding-right: 20px;
}

.clsPropertyTitle
{
	font-size: 12pt;
	font-weight: bold;
	color: #395685;
	font-family: Verdana, Arial;
	text-align: center;
}

.clsPropertyStory
{
	font-size: 9pt;
	color: #575757;
	font-family: Verdana, Arial;
	text-align: center;
}

.clsPropertyPoint
{
	font-size: 9pt;
	color: #575757;
	font-family: Verdana, Arial;
	text-align: center;
	list-style-position: outside;
	list-style-type: square;
}
.clsAutoTableLayout TABLE
{
	table-layout : auto;
}

.clsHomePageBottomLink
{
	font-family: Verdana, Arial;
	
}

.clsHomePageBottomLine
{
	font-family: Verdana, Arial;
	background-color: #395685;
	color: buttonface;
}

.clsContractMain
{
	font-family: Verdana, Arial;
	color: black;
}

.clsContractTitle
{
	font-family: Verdana, Arial;
	color: black;
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}

.clsContractSectionTitle
{
	font-family: Verdana, Arial;
	color: black;
	font-size: 12pt;
	font-weight: bold;
}

.clsRegisterText
{
	
	color: black;
	
}
.clsRegisterNowBigButton
{
	text-decoration : none;
	cursor : pointer;
}
.clsRegisterNowBigButton SPAN
{
	background-image: url(img/registernow.jpg);	
	background-repeat: no-repeat;
	height: 180px;
	width: 180px;
}
.clsRegisterNowBigButton:hover SPAN
{
	background-image: url(img/registerNowHover.jpg);	
}

.CFormBase_PopupHeaderDiv
{
	height: 25px;
	background-color: rgb(197, 214, 237);
	width: 100%;
	border-bottom: 1px solid #4b6c9e;
	border-right: 1px solid #4b6c9e;
	border-left: 1px solid #4b6c9e;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
	
.CFormBase_PopupHeaderDiv img 
{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
}

.CFormBase_PopupFrame body
{
	border: 1px solid #4b6c9e;
}

.CFormBase_PopupContainerBGDiv 
{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAALEQAACxEBf2RfkQAAABxJREFUKFNj3LVr10wGQgCkiBBmIKQAbNOwVgQASPrKwR8d4AkAAAAASUVORK5CYII=);
	background-repeat: repeat;
}